Missing /usr/lib/cups/filter/pstocanonij filter

Project:Trisquel
Component:Packages
Category:bug report
Priority:normal
Assigned:Unassigned
Status:active
Description

When installing the printer for a Canon Pixma MP280, this was the error message.
"... requires the 'pstocanonij' program but it is not currently installed"
I could not find the file in any of the packages. It was reported as solved for out version of Gutenprint (5.2.7) in https://bugs.launchpad.net/ubuntu/+source/gutenprint/+bug/496635

Both ppds (contained in Trisquel and downloaded from Canon) have the same problem. The ppd file downloaded from Canon (which is GPL and contains no binary info) and the default Trisquel ppd ask for the pstocanonij filter.